//function document.oncontextmenu(){//팁귁塘숩
//if ((event.srcElement.type=="text")||(event.srcElement.type=="textarea"))
//{return true;}else{return false;}
//}
//function document.ondragstart(){
//if ((event.srcElement.type=="text")||(event.srcElement.type=="textarea"))
//{return true;}else{return false;}
//}
//function document.onselectstart(){
//if ((event.srcElement.type=="text")||(event.srcElement.type=="textarea")||(event.srcElement.className=="textarea"))
//{return true;}else{return false;}
//}
function document.onmouseover(){
if ((event.srcElement.type=="button")||(event.srcElement.type=="submit")||(event.srcElement.type=="reset")){
if(event.srcElement.className=="button")
{event.srcElement.className="button-o";}else{event.srcElement.className="button1-o";}
}
}
function document.onmouseout(){
if ((event.srcElement.type=="button")||(event.srcElement.type=="submit")||(event.srcElement.type=="reset")){
if(event.srcElement.className=="button-o")
{event.srcElement.className="button";}else{event.srcElement.className="button1";}
}
}
function window.onhelp() {//팁귁F1곤燎
	return false
}

function document.onkeydown() {
	if (event.keyCode==116) {//팁귁F5숩
		event.keyCode = 0;
		event.cancelBubble = true;
		return false;
	}
	if (event.keyCode==122) {//팁귁F11숩
		event.keyCode = 0;
		event.cancelBubble = true;
		return false;
	}
	if ((event.ctrlKey && event.keyCode==82)) {//팁귁Ctrl+R
		event.keyCode = 0;
		event.cancelBubble = true;
		return false;
	}
	if ((event.ctrlKey && event.keyCode==78)) {//팁귁Ctrl+N
		event.keyCode = 0;
		event.cancelBubble = true;
		return false;
	}
	if ((event.keyCode == 8) && (event.srcElement.type != "text" && event.srcElement.type != "textarea" && event.srcElement.type != "password")) {//팁귁BackSpace숩
		event.keyCode = 0;
		event.cancelBubble = true;
		return false;
	}
}